function FileData_Pairs(x)
{
x.t("example","gprs");
x.t("internet","connection");
x.t("internet","service");
x.t("internet.t-d1.de","apn");
x.t("inactto","inactivitiy");
x.t("gprs","connection");
x.t("gprs","services");
x.t("provided","german");
x.t("provided","ger");
x.t("sics","internet");
x.t("type","gprs0");
x.t("german","operator");
x.t("connection","type");
x.t("connection","profile");
x.t("connection","setup");
x.t("10.1.2","example");
x.t("access","gprs");
x.t("10.1","sics");
x.t("apn","internet.t-d1.de");
x.t("apn","access");
x.t("gprs0","select");
x.t("gprs0","sics=0");
x.t("profile","internet");
x.t("profile","10.1.2");
x.t("profile","sics=0");
x.t("193.254.160.1","address");
x.t("address","primary");
x.t("passwd","t-d1");
x.t("ger","\u00adman");
x.t("dns","server");
x.t("commands","10.1");
x.t("select","connection");
x.t("setup","profile");
x.t("dns1","193.254.160.1");
x.t("pap","authentication");
x.t("pap","(default)");
x.t("primary","dns");
x.t("contype","gprs0");
x.t("t-d1","password");
x.t("t-d1","sics=0");
x.t("authentication","protocol");
x.t("services","provided");
x.t("\u00adman","operator");
x.t("(default)","sics=0");
x.t("timeout","(default)");
x.t("inactivitiy","timeout");
x.t("protocol","pap");
x.t("service","commands");
x.t("sics=0","inactto");
x.t("sics=0","apn");
x.t("sics=0","passwd");
x.t("sics=0","dns1");
x.t("sics=0","contype");
x.t("sics=0","authmode");
x.t("password","gprs");
x.t("operator","t-d1");
x.t("server","sics=0");
x.t("authmode","pap");
}
